# No more secrets

A command line tool that recreates the famous data decryption effect seen in the 1992 movie Sneakers.

Rewrite from https://github.com/bartobri/no-more-secrets in rust.

## Usage

Take stdin as input and send on stdout. Example with command `ls -list`:

```bash
ls -list | nms
```

![](nms.gif)

## Installation

Make sure you have rust installed: https://rust-lang.org/tools/install/

```bash
cargo install no-more-secrets
```

